.articleTous .padding .table
{
    width: 100%;

}

/*.blocksize2.block2 .padding .content
{
    background-color: #3a548d !important;
    background-image: url("http://www.emo.lu/wp-content/themes/emo/design/buttons/facebook-news.jpg")!important;
    background-position: center center !important;
    background-size: contain !important;
    overflow: visible !important;
}*/


.home #news .block3 .title
{
    padding: 0 20px 0 20px;
    margin-bottom: 14px;
    font-size: 29px;
    /* font-size: 1.705882352941176em; */
    font-size: 1.455882352941176em;
    line-height: 1em;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 16px;
    position: relative;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.37);
    margin-top: 50px;
}


.home #news .block3 .subtitle {
    font-size: 17px;
    font-size: 1em;
    line-height: 1.882352941176471em;
    font-weight: bold;
    padding: 0 40px;
    padding: 0 2em;
    margin-bottom: 32px;
    margin-bottom: 1.882352941176471em;
    position: relative;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.37);
    display: initial !important;
}




.home
{
}
.black
{
     background: black none repeat scroll 0 0;
}
.pointer
{
    cursor: pointer;
}
    /***Slider***/

    .home #mainSlider
    {
        position:relative;
        height:642px;
    }
        .home #mainSlider .slides
        {
            position:absolute;
            width:100%;height:100%;
            left:0;top:0;
        }
            .home #mainSlider .slide
            {
                /*position:absolute;
                width:100%;height:100%;
                left:0;top:0;
                background-position:center top;
                background-size:auto 100%;*/

                position: absolute;
                width: 100%;
                height: 100%;
                left: 0;
                top: 0;
                background-position: center top;
                background-size: contain;
            }

            .home #mainSlider .slide.video
            {
                width: 1644px;
                left: 50%;
                transform: translateX(-50%);
            }

        .home #mainSlider .centerWrapper
        {
            height:100%;
        }
        .home #mainSlider .pagination
        {
            position:absolute;
            right:0;bottom:-25px;
        }

        .home #mainSlider img.arrow_in_slider
        {
          position: absolute;
          bottom: 30px;
          left: 50%;
          margin-left: -15px;
        }

        /***Slogans***/

        .home #mainSlider .slogans
        {
            width: 100%;
        }

            .home #mainSlider .slogan
            {
                display: none;
                width: 100%;
                position: absolute;
                  bottom: 40%;
                  color: white;
              }

            .home #mainSlider .coverWrapper
            {
              position: absolute;
              left:50%;top: 0; bottom: 0;
              width: 1644px;
              margin-left:-822px;
            }
            .home #mainSlider .cover
            {/*RETIRER*/
                background:url('backgrounds/transparent-black-3.png') repeat;
                position:absolute;
                left:0;top:0;right:0;bottom:0;
            }

            .home #mainSlider .slogans .sloganTitle
            {
                font-family: 'Custom2';
                font-size: 60px;
                text-align: center;
                margin-bottom: 20px;
                text-shadow: 0 0 10px rgba(0, 0, 0, 0.37);
            }

            .home #mainSlider .slogans .sloganSubtitle
            {
                font-size: 42px;
                text-align: center;
                text-transform: uppercase;
                margin-top: 20px;
                text-shadow: 0 0 10px rgba(0, 0, 0, 0.17);
            }

            .home #mainSlider .slogans .separator
            {
                background: url('other/separator.png') no-repeat;
                height: 16px;
                margin: auto;
                width: 255px;
            }

    /***News***/
/**/


    .home #news
    {
        /*height:772px;*/
        color:white;

        /*height:303px;
        height:774px;*/
    }
        .home #news .pageTitle
        {
            display:none;
            color:black;
            padding-top:0;
            padding-left:40px;padding-right:40px;
        }
        .home #news .centerWrapper
        {

        }
        .home #news .blocksWrapper
        {
            position:relative;
            margin:0 -5px;
            height:755px;
            height:0;
            font-size:0;
        }
            .home #news .blocksWrapper.items_5,
            .home #news .blocksWrapper.items_4
            {
                padding-bottom:62.91666666666667%;

            }
            .home #news .blocksWrapper.items_2
            {
                padding-bottom:37.75%;
            }
            .home #news .block
            {
                position:absolute;
                text-align:center;
            }

                /***Blocks count***/

                    /***5***/

                        .home #news .items_5 .blocksize1
                        {
                            width:25%;height:302px;
                            height:40%;
                            /*height:39.14728682170543%;*/
                        }
                        .home #news .items_5  .blocksize2
                        {
                            width:50%;height:302px;
                            height:40%;
                            /*height:39.14728682170543%;*/
                        }
                            .home #news .blocksize3 .table,
                            .home #news .blocksize3 .tableCell,
                            .home #news .blocksize2 .table,
                            .home #news .blocksize2 .tableCell,
                            .home #news .blocksize1 .table,
                            .home #news .blocksize1 .tableCell,
                            .home #news .facebook .table,
                            .home #news .facebook .tableCell
                            {
                                width:100%;height:100%;
                                vertical-align:middle;
                            }



                        .home #news .items_5 .blocksize3
                        {
                            width:50%;height:453px;
                            height:60%;
                            /*height:60.85271317829457%;*/
                        }

                    /***4***/

                        .home #news .items_4 .blocksize2
                        {
                            width:50%;height:302px;
                            height:40%;
                        }
                        .home #news .items_4 .blocksize3
                        {
                            width:50%;height:453px;
                            height:60%;
                        }

                    /***2***/

                        .home #news .items_2 .blocksize3
                        {
                            width:50%;height:100%;
                        }

                /***/

                    .home #news .blocksize3 .text
                    {
                        width:100%;
                        height:198px;height:44.69525959367946%;
                        position:absolute;
                        left:0;
                        bottom:0;
                        bottom:-148px;bottom:-32.67108167770419%;
                        background:url('backgrounds/transparent-black-2.png') repeat;
                    }

                    .home #news .blocksize3 .text:after
                    {
                        display:block;
                        content:" ";
                        position:absolute;
                        width:32px;height:17px;
                        background-image:url('other/black-background-top-arrow.png');
                        left:50%;top:-17px;
                        margin-left:-16px;
                    }
                .home #news .block1
                {
                    left:0;top:0;
                }
                    .home #news .facebook .content
                    {
                        background-image:url('buttons/facebook-news.jpg');
                        background-color:#3a548d;
                    }
                        .home #news .blocksize1.facebook .content
                        {
                            background-position:center center;
                        }
                        .home #news .blocksize2.facebook .content
                        {
                            background-position:center center;
                            background-size: 50% 100%;
                        }
                        .home #news .blocksize3.facebook .content
                        {
                            background-position:right center;
                        }
                        .home #news .blocksize3.facebook .table
                        {
                            width:100%;height:100%;
                        }
                            .home #news .blocksize3.facebook .tableCell
                            {
                                vertical-align:middle;
                            }
                .home #news .block2
                {
                    left:50%;top:0;
                }
                .home #news .block3
                {
                    left:75%;top:0;
                }
                .home #news .block4
                {
                    left:0;bottom:0;
                }
                .home #news .block5
                {
                    right:0;bottom:0;
                }
                    .home #news .block .padding
                    {
                        position:absolute;
                        left:5px;top:5px;right:5px;bottom:5px;
                    }
                        .home #news .block .content
                        {
                            position:absolute;
                            left:0;top:0;right:0;bottom:0;
                            background-size:100% 100%;
                            font-size:17px;
                            display:block;
                            overflow:hidden;
                            background-position: 100% 100%;
                        }
                            .home #news .block .content .cover
                            {
                                background:url('backgrounds/transparent-black-3.png') repeat;
                                position:absolute;
                                left:0;top:0;right:0;bottom:0;
                            }

                            .home #news .block2 .content .cover
                            {
                                background:url('backgrounds/transparent-black-3.png') repeat;

                            }

                            .home #news .block .title
                            {
                                padding:0 20px 0 20px;
                                margin-bottom:14px;
                                font-size:29px;
                                /*font-size:1.705882352941176em;*/
                                font-size:1.455882352941176em;
                                line-height:1em;
                                font-weight:bold;
                                text-transform:uppercase;
                                letter-spacing:1px;
                                line-height: 33px;
                                position:relative;
                                text-shadow: 0 0 10px rgba(0, 0, 0, 0.37);
                            }


/****************A VERIFIER****************/
                            .home #news .blocksize2 .title
                            {
                                
                                padding:0 20px 0 20px;
                                margin-bottom:14px;
                                font-size:29px;
                                /*font-size:1.705882352941176em;*/
                                font-size:1.455882352941176em;
                                line-height:1em;
                                font-weight:bold;
                                text-transform:uppercase;
                                letter-spacing:1px;
                                line-height: 33px;
                                position:relative;
                                text-shadow: 0 0 10px rgba(0, 0, 0, 0.37);
                            }



                                .home #news .blocksize1 .title
                                {
                                    /*padding-top:50px;
                                    padding-top:4.524137931034483em;*/
                                }
                                .home #news .blocksize2.block2  .title {
                                    padding: 0;
                                    margin: 0;
                                }



                                .home #news .blocksize3 .title
                                {
                                    padding-top:30px;
                                    padding-top:1em;

                                }

                                /*A retirer*/
                                .block5 .padding .content
                                {
                                    /*background-image: url(http://www.emo.lu/wp-content/uploads/2016/11/emo_jeu-1.png) !important;*/
                                }



                            .home #news .block .subtitle
                            {
                                font-size:17px;font-size:1em;
                                line-height:1.882352941176471em;
                                font-weight:bold;
                                padding:0 40px;padding:0 2em;
                                margin-bottom:32px;margin-bottom:1.882352941176471em;
                                position:relative;
                                text-shadow: 0 0 10px rgba(0, 0, 0, 0.37);
                                    display: none;
                            }
                            .home #news .block .date
                            {
                                font-size:20px;font-size:1.176em;
                                font-weight:light;
                                letter-spacing:2px;
                                position:absolute;
                                width:100%;
                                left:0;bottom:1.7em;
                            }

                .home  #news .likesCount
                {
                    position:absolute;
                    left:0;bottom:2em;
                    width:100%;
                }

                    .home  #news .likesCount .likeBtnWrapper
                    {
                        border:2px solid #839fdb;
                        border-radius: 2px;
                        display: inline-block;
                        margin-bottom: 20px;margin-bottom:1.176470588235294em;
                    }

                    .home  #news .column.button-column{
                        border:2px solid #839fdb;
                        border-radius: 2px
                    }


    /***Menu***/

    .home #menuOfTheDay
    {
        padding-bottom:40px;padding-bottom:0.8em;
        font-size:0;
        white-space:nowrap;
        position:relative;

    }
        .home #menuOfTheDay .centerWrapper
        {
            height:100%;
            overflow:hidden;
        }
        .home #menuOfTheDay .previousNext
        {
            position:absolute;
            /*top:55px;*/
            top:50%;
            margin-top:-40px;
        }
            .home #menuOfTheDay .previous
            {
                left:50px;
            }
            .home #menuOfTheDay .next
            {
                right:50px;
            }
        .home #menuOfTheDay .item
        {
            font-size:0;
        }
            .home #menuOfTheDay .item
            {
                width:100%;height:100%;
                text-align:center;
                display:inline-block;
                position:relative;
                font-size:50px;
            }
                .home #menuOfTheDay .textNode
                {
                    width:100%;
                    white-space:normal;
                }
                .home #menuOfTheDay .title
                {
                    font-size:50px;font-size:1em;
                    padding-top:18px;padding-top:0.36em;
                    margin-bottom:0.56em;
                }
                    .home #menuOfTheDay .title strong
                    {
                        font-weight:normal;
                        font-family:'Custom2', Arial, Helvetica, Sans-serif;
                    }
                    .home #menuOfTheDay .title .redColor
                    {
                        font-weight:200;
                        font-size:41px;font-size:0.82em;
                    }
                .home #menuOfTheDay .dish
                {
                    font-size:25px;font-size:0.5em;
                    margin-bottom:1.12em;
                }
                .home #menuOfTheDay .allergens
                {
                    font-size:0.4em;
                    font-weight:200;
                    font-style:italic;
                    margin-bottom:1.12em;
                }
                .home #menuOfTheDay .details
                {
                    font-size:16px;font-size:0.32em;
                    line-height:1.4em;
                    letter-spacing:-0.2px;
                    display: block;
                    margin: 0 auto;
                }

    /***Chef***/

    .home #chef
    {
        height:738px;
        position:relative;
    }
        .home #chef .stripe
        {
            position:absolute;left:0;top:0;right:0;
            height:478px;
            background-color:#fff;
        }
        .home #chef .photo
        {
            max-width:1980px;height:100%;
            margin:0 auto;
            background-image:url('backgrounds/home/zone-chef.jpg');
            position:relative;
        }
            .home #chef .top
            {
                height:478px;
                position:relative;
                background:url('backgrounds/transparent-black.png') repeat;
                z-index: 2;
            }
                .home #chef .top .text
                {
                    width:306px;height:306px;
                    border:2px solid #c83736;
                    left:50%;top:50%;
                    margin:-155px 0 0 -155px;
                    position:absolute;
                    -moz-border-radius:153px;
                    -webkit-border-radius:153px;
                    border-radius:153px;
                    font-size:24px;
                    line-height:1.541666666666667em;
                    display:table;
                }
                    .home #chef .top .quotes
                    {
                        position:absolute;
                        left:6px;top:55px;
                        width:45px;height:29px;
                        background-image:url('pictos/quotes.png');
                    }
                    .home #chef .top .text p
                    {
                        display:table-cell;
                        text-transform:uppercase;
                        color:white;
                        font-weight:bold;
                        text-align:center;
                        vertical-align:middle;
                        width:100%;height:100%;
                        letter-spacing:1.5px;
                        word-spacing:5px;
                    }
                .home #chef .bottom
                {
                    height:260px;
                    position:relative;
                    background:url('backgrounds/transparent-red.png') repeat;
                    z-index: 2;
                }
                    .home #chef .bottom .centerWrapper
                    {
                        padding-top:85px;
                    }
                        .home #chef .bottom .steak
                        {
                            position: relative;
                            right: 124px;
                            float: right;
                            top: -40px;
                            border-radius: 100%;
                        }
                        .home #chefAdvice .text
                        {
                            border-left:1px solid white;
                            color:white;
                        }
                            .home #chefAdvice .hat
                            {
                                background-image:url('pictos/chef-hat-white.png');
                            }

                .home .parallax-window {
                    position: relative;
                    min-height: 400px;
                    background: transparent;
                    max-width: 1980px;
                      margin: 0 auto;
                }

                .home .parallax-mirror{
                    z-index : 1;
                }
    /***Map InfoWindows***/

    .map .mapTitle
    {
        text-align: left;
        font-size: 25px;
            font-family: 'Custom2', Arial, Helvetica, Sans-serif;
            margin-bottom: 10px;
    }

    .map .mapAddress
    {
        font-size: 14px;
        line-height: 1.428571428571429em;
        font-family: 'Gotham SSm A', 'Gotham SSm B',Arial, Helvetica, Sans-serif;

        margin-bottom:0.5em;
    }

    .map .mapHours
    {
        font-size: 14px;
        line-height: 1.428571428571429em;
        font-family: 'Gotham SSm A', 'Gotham SSm B',Arial, Helvetica, Sans-serif;
    }






    /* EDITION */
                .home #news .items_4 .block5 .title
                {
                    /*display: none;*/
                }

                @media screen and (max-width: 540px){
                .home #news .block.block5 {
                    padding-bottom: 73% !important;
                }}



            /*	.home #news .block2 .content .cover,
                .home #news .block2 .title{display: none !important;}*/

                /*.home #news .block4 .title{display: none !important; z-index: 3;}
                .home #news .block4 .subtitle{display: none !important; z-index: 3;}
                .home #news .block4 .content .cover {
    background: /*url(backgrounds/transparent-black-3.png) none  repeat !important; z-index: 2;}*/





    .home #mainSlider .slide.video
    {
        text-align: center;
    }


    @media screen and (max-width: 1644px)
    {
        .home #mainSlider .slide.video video
        {
            width: 100%;
            position: absolute;
            top: 0;
            transform: none;
            left: 0;
        }

        .home #mainSlider .slide
            {
                background-size: cover;
            }

            .home #mainSlider .slide.video
            {
                width: 100%;
                left: 0;
                transform: none;
            }

            .home #mainSlider .slide.video video
            {
                width: auto;
                height: 100%;
                left: 50%;
                transform: translateX(-50%);
            }
    }

